@charset "utf-8";

#b{
	width:999px;
	margin:0 auto;
	position:relative;
	top:-70px;
	z-index:2;
	border-left:;
	*height:1890px;
	
}
a{ hide-focus: expression(this.hideFocus=true)/*ie6 ie7去掉虚线边框*/;}
#b .abank{ clear:both;line-height:0}
#b .h10 { height:10px; line-height:0; }

#b a img {
border: none;
}
#b ul{
list-style: none;
}

#b .clearfix:before,
#b .clearfix:after {
    display: table;
}
#b .clearfix:after {
    clear: both;
}
#b .clearfix {
    *zoom: 1;
}
#b .fl{
	float:left;
}
#b .fr{
	float:right;
}
#b a{
	text-decoration:none;
}

#b .h{
	background:url(../cnweb/index/img/images/zhiye/new_top/warder.jpg) -1px 0 no-repeat;
	height:327px;
	border-bottom:1px solid #24201d;
}
#b .h22{
	background:url(../cnweb/index/img/images/zhiye/new_top/gunner.jpg) -1px 0 no-repeat;
	height:327px;
	border-bottom:1px solid #24201d;
}
#b .h333 {
	background:url(../cnweb/index/img/images/zhiye/new_top/Arcanist.jpg) -1px 0 no-repeat;
	height:327px;
	border-bottom:1px solid #24201d;
}
#b .h4444 {
	background:url(../cnweb/index/img/images/zhiye/new_top/Channeler.jpg) -1px 0 no-repeat;
	height:327px;
	border-bottom:1px solid #24201d;
}
#b .main{
	background:#0a0908;
	height:1100px;
}
#b .r1{
	display:inline;
	margin-left:10px;
	width:600px;
}
#b .r1 .ht ul{
	height:41px;
	position:absolute;
	margin-top:-41px;
	margin-left:30px;
}
#b .r1 .ht li{
	display:inline;
	font-size:15px;
	float:left;
	width:119px;
	line-height:40px;
	margin:0 7px;
	background:#080706;
	text-align:center;
	font-family:"微软雅黑"
}
#b .r1 .ht li.first{
	font-weight:bold;
}
#b .r1 .ht li.first a{
	border:1px solid #24201d;
	border-bottom:none;
	display:block;
	background:url(../newimg/images/first.jpg) no-repeat;
	color:#c9af98;
	height:40px;
}
#b .r1 .ht li a{
	color:#c75e00;
}
#b .r1 .ht li a:hover{
	display:block;
	background:url(../newimg/images/first.jpg) no-repeat;
	color:#c9af98;
	height:40px;
	}

#b .r1 .m1{
	padding-top:22px;
}
#b .r1 .m2 .b2 ul{
	padding-top:10px;
}
#b .r1 .m2 .b2 ul li{
	display:inline;
	margin:0 7px;
	float:left;
	background:url(../newimg/images/m2_.jpg) no-repeat;
	width:136px;
	height:114px;
}
#b .r1 .m2 .b2 ul li img{
	width:120px;
	height:97px;
	margin:8px 0 0 8px;
}
#b .r1 .m3 .b3{
	padding-top:10px;
}
#b .r1 .m3 .b3 .br{
	width:280px;
	padding-right:10px;
}

#b .r1 .m3 .b3 .br p{
	font-size:14px;
	line-height:20px;
	padding-bottom:13px;
	color:#f2dac3;
}
#b .r1 .m4{
	background:url(../cnweb/index/img/images/zhiye/bian_kuang2.jpg) no-repeat;
	height:164px;
	font-size:12px;
}
#b .r1 .m4 .cl ul{
	padding-top:8px;
	width:550px;
	padding-left:20px;
}
#b .r1 .m4 .cl li{
	margin-left:30px;
	line-height:50px;
	color:#fbd699;
	font-size:15px;
	font-weight:bold;
}
#b .r1 .m4 .cl li span{ margin-left:20px; color:#cd9000; font-weight:500;}

#b .r1 .m4 .cr ul{
	padding-top:15px;
	padding-left:10px;
}
#b .r1 .m4 .cr ul li{
	color:#fbd699;
	height:28px;
}
#b .r2{
	display:inline;
	background:url(../newimg/images/r2_3_03.jpg) repeat-y;
	width:375px;
	margin-top:10px;
	margin-right:5px
}
#b .r2 .hh{
	height:39px;
	line-height:39px;
	background:url(../newimg/images/r2_3_01.jpg) no-repeat;	
	font-size:20px;
	color:#facea7;
	font-family:"微软雅黑","黑体";
	text-align:center;
}

#b .r2 .r2b h3{
	padding-top:5px;
	padding-bottom:1px;
	color:#770e0b;
	font-size:13px;
	font-weight:bold;
}
#b .r2 .r2b li h3 span{
	color:#2f261f;
	font-size:12px;
}
#b .r2b ul{}
#b .r2b ul li{ background:url(../cnweb/index/img/images/zhiye/change_li2.jpg) no-repeat; height:69px;  width:361px; color:#4a1600; overflow:hidden}
#b .r2b ul li.odd{  background:url(../cnweb/index/img/images/zhiye/change_li.jpg) no-repeat;}
#b .r2b ul li .left_img{ float:left; width:32px; height:32px; margin:8px 8px 0 22px}
#b .r2b ul li .left_img img{ margin-top:8px;}
#b .r2b ul li .right_text1{ float:right; width:290px;}
#b .r2b .text_bottom{ background:url(../newimg/images/r2_3_05.jpg) no-repeat; height:10px; width:369px; position:relative; top:2px;}




